.menu_pc .on_05 {
}
.menu_pc .on_05 a{
	color:#186ace;
	text-decoration:none;	

}
.menu_pc .on_05 a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #186ace;

	transform: translateX(-50%);
}

.title {
background-image: url(../../images/bg_02.jpg);
background-position:center;
}

.faq {
  position: relative;
  padding: 15px 0px 15px 10px;
  background: #186ace;
  color:#FFF;
  font-weight:700;
  font-size:130%;
  margin-top:30px;
  margin-bottom:20px;
}

.faq:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #186ace;
  width: 0;
  height: 0;
}


.faq:first-letter {
  font-size: 1.7em;
}

.faq_a {
	  padding-left:19px;
	  padding-right:10px;
	  padding-top:10px;
}

.faq_a:first-letter {
  font-size: 2.1em;
  color:#186ace;
  font-weight:700;
}